import { Component, OnInit } from '@angular/core';
import { NavParams } from '@ionic/angular';

@Component({
  selector: 'app-success-message',
  templateUrl: './success-message.page.html',
  styleUrls: ['./success-message.page.scss'],
})
export class SuccessMessagePage implements OnInit {

  message: string

  constructor(private navParams: NavParams) {

    this.message = this.navParams.get('message');
  }

  ngOnInit() {}
}
